<!--
 This file is part of Adblock Plus <https://adblockplus.org/>,
 Copyright (C) 2006-present eyeo GmbH

 Adblock Plus is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License version 3 as
 published by the Free Software Foundation.

 Adblock Plus is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.

 You should have received a copy of the GNU General Public License
 along with Adblock Plus.  If not, see <http://www.gnu.org/licenses/>.
  -->

<resources>
    <!-- app-->
    <string name="app_name">Crystal voor Samsung Internet</string>
    <string name="samsung_internet_required_description">Crystal is een app die werkt met Samsung Internet om advertenties te filteren terwijl u die browser gebruikt. Om Crystal goed te laten werken, moet u Samsung Internet 4.0 of hoger op uw apparaat geïnstalleerd hebben.\nU kunt Samsung Internet browser krijgen door op de onderstaande knop te tikken</string>

    <!-- base-->
    <string name="product_name">Crystal</string>

    <!-- onboarding -->
    <string name="onboarding_welcome_security_privacy_description">Zorgeloos surfen terwijl Crystal u op de achtergrond beschermt</string>
    <string name="onboarding_welcome_language_filters_description">Blokkeer meer advertenties door Crystal te optimaliseren voor de talen waarin u normaal gesproken surft</string>
    <string name="onboarding_enable_header_title2">Crystal inschakelen</string>
    <string name="onboarding_enable_one_step_description">Crystal inschakelen in de AdBlocker-instellingen van in Samsung Internet</string>

    <!-- preferences -->
    <string name="preferences_primary_subscriptions_summary">Blokkeer meer advertenties door Crystal te optimaliseren voor de talen waarin u normaal gesproken surft</string>
    <string name="share_events_header">Help bij het verbeteren van Crystal</string>
    <string name="share_events_description">Geanonimiseerde gegevens helpen ons om Crystal te verbeteren, en creëren dus een betere surfervaring voor u.</string>

    <!-- Start Guide -->
    <string name="tour_last_step_description">Dat is het! U bent klaar om Crystal voor Samsung Internet ten volle te gebruiken</string>
    <string name="take_tour_description">Leer hoe u Crystal kunt gebruiken voor een aangenamere browse-ervaring</string>

</resources>
